<?xml version="1.0"?>
<plist version="1.0">
<dict>
    <key>CFBundleExecutable</key>
    <string>optics_reborn_v2_2.ofx</string>
    <key>CFBundleIdentifier</key>
    <string>com.xmlframework.optics_reborn_v2_2</string>
    <key>CFBundleName</key>
    <string>optics_reborn_v2_2</string>
    <key>CFBundleVersion</key>
    <string>1.0</string>
</dict>
</plist>
